import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SearchFileDialogComponent } from './search-file-dialog.component';

describe('SearchFileDialogComponent', () => {
  let component: SearchFileDialogComponent;
  let fixture: ComponentFixture<SearchFileDialogComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [SearchFileDialogComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(SearchFileDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
